## linux-meta-gcp-5.3 5.3.0.1032.26

=== debian/changelog ===
linux-meta-gcp-5.3 (5.3.0.1032.26) bionic; urgency=medium

  * Bump ABI 5.3.0-1032

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 13 Jul 2020 08:19:48 -0600

linux-meta-gcp-5.3 (5.3.0.1031.25) bionic; urgency=medium

  * Bump ABI 5.3.0-1031

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Jul 2020 12:08:43 +0200

linux-meta-gcp-5.3 (5.3.0.1030.24) bionic; urgency=medium

  * Bump ABI 5.3.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 Jun 2020 12:29:10 -0300

linux-meta-gcp-5.3 (5.3.0.1029.23) bionic; urgency=medium

  * Bump ABI 5.3.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] update variants"

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 22 Jun 2020 16:04:36 +0200

linux-meta-gcp-5.3 (5.3.0.1027.22) bionic; urgency=medium

  * Bump ABI 5.3.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:16:21 -0700

linux-meta-gcp-5.3 (5.3.0.1026.21) bionic; urgency=medium

  * Bump ABI 5.3.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 20:43:08 -0300

linux-meta-gcp-5.3 (5.3.0.1021.20) bionic; urgency=medium

  * Bump ABI 5.3.0-1021

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 29 May 2020 12:04:16 +0200

linux-meta-gcp-5.3 (5.3.0.1020.19) bionic; urgency=medium

  * Bump ABI 5.3.0-1020

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 11 May 2020 10:03:11 -0700

linux-meta-gcp-5.3 (5.3.0.1019.18) bionic; urgency=medium

  * Bump ABI 5.3.0-1019

  * Add testing specific provides to allow simple mapping from source to
    installable packages (LP: #1867334)
    - [Packaging] Add test:provides for modules extra

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 06 May 2020 11:45:31 -0600

linux-meta-gcp-5.3 (5.3.0.1018.17) bionic; urgency=medium

  * Bump ABI 5.3.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Apr 2020 14:35:51 +0200

linux-meta-gcp-5.3 (5.3.0.1017.16) bionic; urgency=medium

  * Bump ABI 5.3.0-1017

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Tue, 31 Mar 2020 11:57:03 -0700

linux-meta-gcp-5.3 (5.3.0.1016.15) bionic; urgency=medium

  * Bump ABI 5.3.0-1016

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 14:26:12 +0100

linux-meta-gcp-5.3 (5.3.0.1015.14) bionic; urgency=medium

  * Bump ABI 5.3.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Mar 2020 22:21:18 -0400

linux-meta-gcp-5.3 (5.3.0.1014.13) bionic; urgency=medium

  * Bump ABI 5.3.0-1014

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 03 Mar 2020 01:53:46 -0500

linux-meta-gcp-5.3 (5.3.0.1013.12) bionic; urgency=medium

  * Bump ABI 5.3.0-1013

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Feb 2020 11:41:54 +0000

linux-meta-gcp-5.3 (5.3.0.1012.11) bionic; urgency=medium

  * Bump ABI 5.3.0-1012

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 04 Feb 2020 11:45:17 +0100

linux-meta-gcp-5.3 (5.3.0.1010.10) bionic; urgency=medium

  * Bump ABI 5.3.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Dec 2019 02:48:03 -0500

linux-meta-gcp-5.3 (5.3.0.1009.9) bionic; urgency=medium

  * Bump ABI 5.3.0-1009

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 15 Nov 2019 11:04:42 -0800

linux-meta-gcp-5.3 (5.3.0.1008.8) bionic; urgency=medium

  * Bump ABI 5.3.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Nov 2019 15:01:12 +0100

linux-meta-gcp-5.3 (5.3.0.1007.7) bionic; urgency=medium

  * Bump ABI 5.3.0-1007

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 04 Nov 2019 16:55:41 +0100

linux-meta-gcp-5.3 (5.3.0.1000.0) bionic; urgency=medium

  * Initial version.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 04 Nov 2019 16:09:49 +0100
